.main-content {
    min-height: 100vh;
}

.sidebar-subheader {
    color: #e55c20 !important;
    font-weight: 700;
    font-size: 16px;
    line-height: 14px;
    white-space: nowrap;
}

.sidebar-subheader-gray {
    color: #4b465c;
    font-weight: 700;
    font-size: 16px;
    line-height: 14px;
    white-space: nowrap;
}

.sidebar-links,
a {
    color: #25282d !important;
    font-size: 14px;
    white-space: nowrap;
    text-decoration: none !important;
}

.subheader-content {
    margin: 20px 0px;
}

.links-content {
    margin-left: 20px;
    @media (max-width: 576px) {
        margin: 0px;
    }
}
.footer-text {
    color: #4b465c;
    font-size: 14px;
    white-space: nowrap;
    text-decoration: none;
}

.table-content {
    width: 100%;
}
.table-header {
    color: #4894ff;
    font-size: 12px;
    font-weight: 700;
}

.text-paragraphs {
    color: #25282d;
    font-size: 22px;
    font-weight: 600;
    line-height: 30px;
}
.text-paragraphs-orange {
    color: #e55c20 !important;
    font-size: 22px;
    font-weight: 700;
    line-height: 30px;
    text-decoration: underline !important;
}

.text-links {
    color: #207be5;
    font-weight: 600;
    line-height: 30px;
}
.text-description {
    color: #475467;
    font-weight: 400;
    font-size: 16px;
}
.text-error {
    font-size: 12px;
    color: rgb(231, 81, 81);
    margin-top: -5px;
}

.form-label {
    color: #25282d;
    font-size: 12px;
    font-weight: 300;
    line-height: 30px;
    margin-bottom: 0 !important;
}
.form-input {
    border: 1px solid #b7b5be;
    color: #b7b5be;
    border-radius: 6px;
    padding: 10px;
    width: 100%;
    height: 40px;
}

.mini-paragraph {
    color: #475467;
    font-weight: 400;
    font-size: 14px;
}
.bold-paragraph {
    color: #475467;
    font-weight: 600;
    font-size: 14px;
}

.button-primary {
    background-color: #e55c20;
    color: white;
    border-radius: 6px;
    border: none;
    text-align: center;
    font-size: 15px;
    width: 100%;
    max-width: 175px;
    height: 40px;
}
.button-secondary {
    background-color: #a8aaae20;
    color: #a8aaae;
    border-radius: 6px;
    border: none;
    text-align: center;
    font-size: 15px;
    width: 100%;
    max-width: 175px;
    height: 40px;
}

.submenu {
    display: none;
    padding-left: 20px;
}

.has-submenu.active .submenu {
    display: block;
}

.submenu-toggle {
    float: right;
}

.card-header {
    padding: 0 !important;
}
.accordion-button {
    background-color: #e7f1ff !important;
    color: #1f7be5 !important;
}

#selectAllCheckboxx {
    accent-color: #028b44 !important;
}
